body {
    font-family: Arial, sans-serif;
    background-color: #333333;
    display: flex;
    justify-content: center;
    align-items: center;
    height: 100vh;
    margin: 0;
    color: #ffffff;
}

.container {
    background-color: #444444;
    padding: 20px;
    border-radius: 10px;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.5);
    text-align: center;
    width: 400px;
}

h1 {
    color: #ffffff;
    font-size: 24px;
}

p {
    color: #dddddd;
    font-size: 16px;
}

form {
    margin-top: 20px;
}

label {
    display: block;
    margin: 10px 0 5px;
    font-weight: bold;
}

input {
    width: 100%;
    padding: 8px;
    margin-bottom: 10px;
    border: 1px solid #ddd;
    border-radius: 5px;
    box-sizing: border-box;
}

button {
    background-color: #007BFF;
    color: white;
    padding: 10px 20px;
    border: none;
    border-radius: 5px;
    cursor: pointer;
    font-size: 16px;
}

button:hover {
    background-color: #0056b3;
}

.result {
    margin-top: 20px;
    font-size: 18px;
    color: #ffffff;
}

#elon-net-worth.loading::before {
    content: " ";
    display: inline-block;
    width: 16px;
    height: 16px;
    border: 2px solid #fff;
    border-radius: 50%;
    border-top-color: transparent;
    animation: spin 1s linear infinite;
    margin-right: 5px;
}

@keyframes spin {
    to { transform: rotate(360deg); }
}

.paypal-button {
    display: block;
    margin: 20px auto 0;
    text-align: center;
}

.paypal-button img {
    border: none;
}

#elon-net-worth {
    font-weight: bold;
}

.bold-number {
    font-weight: bold;
}
